<div class="report">
	<a class="link report__thumb" :href="'/report/view/' + report.id">
		<img v-if="report.auto && report.auto.thumbnail" :src="report.auto.thumbnail" />
	</a>
	<a class="link report__body" :href="'/report/view/' + report.id">
		<div class="report__sub-title">
			<span class="report__id">№${ report.id }</span>
			<span class="report__date"> от ${ report.created }</span>
			<span class="report__complete">${ report.percent }</span>
		</div>
		<h5 class="report__title">${ report.report_type } ${ report.auto ? report.auto.name : report.name }</h5>
		<div class="report__status">
			<div v-if="report.recommended" class="status status_xs status_recommend">рекомендован</div>
			<div v-else class="status status_xs status_reject">не рекомендован</div>
			<div v-else class="status status_xs status_new">${ report.status }</div>
		</div>
	</a>
	<div class="report__user">
		{% if perms.core.view_user %}
		<a v-if="report.executor" class="link link_title" :href="`/user/user_detail/${report.executor.id}`">${
			report.executor.full_name }</a>
		{% else %}
		<a v-if="report.executor" class="link link_title"
			:href="report.executor.id == {{ request.user.id }} ? `/user/user_detail/${report.executor.id}` : null">${
			report.executor.full_name }</a>
		{% endif %}
	</div>
	{% if perms.report.change_reportpodbor or perms.report.delete_reportpodbor%}
	<div class="report__actions">
		<div class="dropdown">
			<div class="dropdown__control" @click="openDropdown">
				<div class="btn btn_m btn_circle">
					<div class="btn__icon icon icon_m">
						<svg>
							<use xlink:href="#icon_menu_24"></use>
						</svg>
					</div>
				</div>
			</div>
			<div class="dropdown__content">
				<div class="menu-controls">
					{% if perms.report.change_reportpodbor %}
						<div class="menu-controls__item">
							<a class="menu-controls__link" :href="'/report/report-edit/' + report.id">
								Редактировать
							</a>
						</div>
					{% endif %}
					{% block delete_report %}
						{% if perms.report.delete_reportpodbor %}
							<div class="menu-controls__item">
								<a class="menu-controls__link" @click.prevent="removeObject(report,'report')" style="cursor: pointer;">
									Удалить
								</a>
							</div>
						{% endif %}
					{% endblock delete_report %}

					{% if not user.is_client %}
					<div v-if="isOrderIdExist()" class="menu-controls__item">
						<a class="menu-controls__link" @click.prevent="submitToIssue(report.id)" style="cursor: pointer;">
							Передать на выдачу
						</a>
					</div>
					{% endif %}
				</div>
			</div>
		</div>
	</div>
	{% endif %}
</div>